$kind: http-request
url: "{{sahara_local}}recruitment/companies/69e67060-5932-4332-a398-96793d59679\
  5/contacts"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"contacts\": [\r

    \            {\r

    \                \"id\": \"153be240-20c4-4d5e-8c8d-08d8d0e9dd99\", //If
    existing contact send id other if new send without\r

    \                \"user_id\": null,\r

    \                \"first_name\": \"Jane 1\",\r

    \                \"last_name\": \"Smith\",\r

    \                \"position\": \"Admin\",\r

    \                \"email\": \"jane.smith@example.com\",\r

    \                \"phone\": null,\r

    \                \"mobile\": null,\r

    \                \"is_primary\": 0,\r

    \                \"preferred_communication_methods\": null,\r

    \                \"notes\": null\r

    \            }\r

    \        ]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
